RubyGems Navigation menu

mongoid_denormalize 0.4.2

Helper module for denormalizing association attributes in Mongoid models.

Versions:

  1. 0.4.2 - June 19, 2013 (8.5 KB)
  2. 0.4.1 - June 19, 2013 (8.5 KB)
  3. 0.4.0 - June 19, 2013 (7.5 KB)
  4. 0.3.0 - February 4, 2012 (6.5 KB)
  5. 0.2.2 - August 3, 2011 (6.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Logan Raarup

Owners:

9a78452d85340dac7db0e950892eab57F861913fc02b984783edb0411fb82a97

Total downloads 14,882

For this version 3,789

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mongoid_denormalize', '~> 0.4.2' = Copy to clipboard Copied!

install:
gem install mongoid_denormalize = Copy to clipboard Copied!

Links: